
  .input-search{
    width: 310px;
    margin-bottom: 30px;
    background-color: #8F5A32;
    color: #EBAD65;
    font-weight: 600;
    border: none;
    border-radius: 7px;
    padding: 10px 30px;
  }

  .card{
    box-shadow: rgba(0, 0, 0, 0.3) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    text-align: center;
  }
  .cropped {
    width: 150px; 
    height: 150px; 
    overflow: hidden;
  }

  .cropped img {
    margin: 20px 0px 0px 10px;
  }

  .card-title{
    color: #F2753B;
    font-weight: 900;
  }
  .table thead{
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.3);
  }
  .table tbody{
    color: #EBAD65;
    font-weight: 600;
  }

  .card .table th{
    width: 100px;
  }